


@media only screen and (min-width: 768px) and (max-width: 991px) {

    .map-section {
        margin: 50px 0px 50px 0px !important;
    }

}




























@media only screen and (max-width:500px) {
    h1.banner-4__content-title.text-white {
        font-size: 30px !important;
    }

    .banner-4 {
        height: 600px;
    }

    .banner-4__content__btn-box .rr-btn {
        padding: 9.5px 23.4px;
    }

    .section-space {
        padding-top: 40px !important;
       padding-bottom: 40px !important;
    }

    .about-us-4__media {
        margin-top: 20px;
    }

    .about-us-4__box {
        width: 100%;
        height: 240px;
        /* margin-bottom: 40px !important; */
    }

    

    .services__media {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .section-2__title-wrapper {
        margin-bottom: 20px !important;
    }

    section.recent-project.section-space {
        padding-bottom: 10px !important;
    }

    .services__right-content__item:not(:last-child) {
        margin-bottom: 20px !important;
    }

    .services__left-content__item:not(:last-child) {
        margin-bottom: 20px !important;
    }

    .section-2__title-wrapper.align-items-center.mb-65 {
        margin-bottom: 40px !important;
    }

    .brand-slider {
        padding: 40px 0px 30px 0px;
    }

    section.why-choose-us.section-space__top {
        padding: 40px 0px 30px 0px !important;
    }

    section.latest-project-3.section-space__bottom {
        padding-top: 50px !important;
        padding-bottom: 30px;
    }

    /* .row.mb-minus-30 {
        margin-top: 35px !important;
    } */

    .latest-project-3__item {
        margin-bottom: 20px !important;
    }

    .testimonial-3__wrapper {
        margin-top: 0px !important;
    }

    .testimonial-3__item {
        padding: 0px 20px;
    }

    .section__title-wrapper.mb-20 {
        padding-bottom: 10px;
    }


    /* Footer CSS Start */
    .footer-5__main-wrapper {
        padding-bottom: 70px !important;
        padding-top: 30px !important;
    }

    .footer-5__company ul {
        margin-bottom: 10px;
    }

    .footer-5__widget.footer-5__widget-item-3 {
        margin-bottom: 20px;
    }

    .footer-5__resources {
        margin-bottom: 0px;
    }

    .footer-5__main-wrapper.footer-5__bottom-border {
        padding-bottom: 30px !important;
    }



    /* About Us page start */

    .about-company .row {
        display: flex;
        flex-direction: column-reverse;
    }

    .about-company__wrapper {
        margin-bottom: 25px !important;
        gap: 30px !important;
    }

    .about-company__thumb-2.wow.clip-a-z {
        display: none;
    }

    section.about-company.section-space {
        padding-bottom: 0px !important;
    }

    section.working-process.section-space {
        padding-bottom: 10px !important;
    }

    .filter__area.filter__space {
        padding-bottom: 50px !important;
    }

    .founder-quote {
        padding-left: 14px;
    }

    .founder-section {
        padding-bottom: 0px !important;
        margin-bottom: 40px !important;
    }

    /* Service page styling start */
    section.protfolio-details.section-space__top {
        padding: 0px !important;
    }

    .protfolio__tab {
        gap: 10px !important;
        background-color: whitesmoke !important;
        padding: 10px 0px;
    }

    section.protfolio.section-space__top {
        padding-top: 35px;
        padding-bottom: 0px;
    }

    /* Branches page Style Start */
    .map-section {
        margin: 40px 0px 40px 0px !important;
    }

    section.branches.section-space__top {
        padding-top: 40px;
    }

    a.rr-btn.branch-tab.active {
        margin-bottom: 25px;
    }

    .protfolio__tab.masonary-menu {
        gap: 30px !important;
    }


    /* Branches page Style End */



    /* Gallery page Style start */

    section.protfolio.section-space__top.gallery {
        padding-bottom: 35px !important;
    }

    /* Gallery page Style End */

    /* Download page Style start */
    .section-space__top-download {
        padding: 30px 0px !important;
    }

    .latest-article__item {
        border: 1px solid #e4dbdb;
        box-shadow: 0 8px 20px rgba(0, 0, 0, 0.12), 
            0 4px 8px rgba(0, 0, 0, 0.08);
    }

    .section__title-wrapper.text-center.mb-55.mb-xs-40 {
        margin-bottom: 0px;
        
    }

    
    /* Download page Style End */

}


@media only screen and (min-width: 768px) and (max-width: 1024px) {
    section.recent-project.section-space {
        padding-top: 0px !important;
}
section.about-us-4.section-space.overflow-hidden {
    padding: 60px 0px;
}

.row.mb-60.mb-md-100.mb-sm-100.mb-xs-80.justify-content-center.align-items-center {
    margin-bottom: 10px;
}

section.recent-project.section-space {
    padding-bottom: 30px !important;
}

section.services.services__space.section-space.overflow-hidden {
    padding: 50px 0px;
}

section.why-choose-us.section-space__top {
    padding-top: 50px !important;
    padding-bottom: 60px !important;
}

section.latest-project-3.section-space__bottom {
    padding: 50px 0px 60px 0px !important;
}

.row.mb-60.justify-content-center.align-items-center {
    margin-bottom: 10px !important;
}

section.testimonial-3.testimonial-3__space.section-space.overflow-hidden {
    padding: 50px 0px 60px 0px;
}

.testimonial-3__wrapper {
    margin-top: 0px !important;
}

.testimonial-3__media {
    display: none;
}


/* Product page */
section.service-details.section-space__top
.container
.row {
    display: flex;
    flex-direction: column-reverse;
}




/* Gallery Page */
section.protfolio.section-space__top.gallery {
    padding-bottom: 50px !important;
}



/* Download Page */
section.latest-article.section-space__top-download {
    padding: 20px 0px;
}

section.latest-article.section-space__top-download 
.section__title-wrapper.text-center.mb-55.mb-xs-40 {
    margin-bottom: 5px !important;
}



}










@media only screen and (max-width: 767px) {
    .recent-project__item {
    margin-top: 0px !important;
}

.row.mb-60.mb-md-100.mb-sm-100.mb-xs-80.justify-content-center.align-items-center {
    margin-bottom: 30px;
}

section.why-choose-us.section-space__top 
.section__title-wrapper.text-center.mb-55.mb-xs-40 {
    padding-bottom: 20px !important;
}

section.latest-project-3.section-space__bottom {
    padding: 30px 0px 50px 0px !important;
}

section.latest-project-3.section-space__bottom
.row.mb-60.justify-content-center.align-items-center {
    margin-bottom: 0px !important;
}


/* Product page */
section.service-details.section-space__top
.container
.row {
    display: flex;
    flex-direction: column-reverse;
}

section.service-details.section-space__top {
    padding: 30px 0px;
}


/* Branches page */
    a.rr-btn.branch-tab.active {
        margin-top: 20px;
        margin-bottom: 25px;
    }



/* Gallery Page */

.masonry-gallery .grid-item {
   
    margin-bottom: 0px !important;
   
}

.protfolio__item {
    margin-bottom: 10px;
}

/* Contact Us Page */
section.contact.section-space__bottom {
    padding-bottom: 30px;
}


}